//////////////////////////////////////////////////////////////////////////////////////////
// Autolayer 4 strings

"Error creating new layer" = "Unable to create a new layer.  If you are working with a 32-bit image in Photoshop CS2, there is no support for 32-bit layers.  The 'Create Output in New Layer' check box should be turned off in this situation.";
"Error loading autolayer" = "Error loading the Alien Skin Autolayer module.  There is already a copy of Autolayer loaded.  Please check your plug-in folders for multiple copies of 'Alien Skin Autolayer' and remove the oldest one.";
"Error plug-in invoked directly" = "This automation plug-in provides support for Alien Skin filter plug-ins. It is not meant to be run directly.";
"Apply Filter in New Layer";

